KXIP vs KKR Live Score

Desde que la revista británica The Register revelara el defecto de Intel, que podía exponer a millones de computadoras a la actividad de delincuentes informáticos, las acciones de la firma han sufrido pérdidas de casi el 6 % en Wall Street. Google, desde entonces, alertó a las compañías involucradas en el asunto.

La buena noticia es que macOS, Windows y Linux han lanzado actualizaciones de seguridad para defenderse de Meltdown y Spectre.

Este problema, de acuerdo a los expertos, afecta a los dispositivos creados desde hace 20 años, ya que la vulnerabilidad se encuentra presente en la mayoría de los procesadores utilizados por gran parte de los fabricantes. Las soluciones para Linux y Windows ya están disponibles. O sea, prácticamente todo el mundo.

Meltdown afecta a todos los procesadores Intel fabricados desde 1995 hasta la fecha, a excepción de los Itanium y Atom anteriores a 2013. En palabras sencillas, es una forma de acceder a partes sensibles de la memoria (que puede contener información cifrada, por ejemplo).

Un procesador Core i5 de octava generación de Intel. Estos permitirían a los hackers engañar a las aplicaciones para que liberen la información buscada.

¿Qué se puede hacer contra Meltdown?

Se espera que se divulguen más detalles esta semana, junto más parches para los sistemas operativos.

¡Moyano, fuiste! Nicole Neumann a los besos con un polista
Este miércoles la revista " Caras " aseguró que la modelo estaba distanciada del político y la vinculó amorosamente con "Polito" Pieres .

NCCIC alienta a los usuarios y administradores a consultar a sus proveedores de sistemas operativos para obtener la información más reciente.

¿Qué se puede hacer contra Spectre?

Arreglar el fallo conlleva modificar la gestión de la memoria que realiza el procesador, lo que se traduce en una merma de hasta un 30% del rendimiento en el peor de los casos.

Por ahora, no hay ningún ataque confirmado en los clientes de Microsoft que explotan las vulnerabilidades.

En cuanto a navegadores, la versión 57 de Firefox incluye cambios para mitigar el problema, mientras que Google lo arreglará con Chrome 64 el próximo 23 de enero (también puedes activar los mecanismos de defensa desde chrome://flags/#enable-site-per-process). Pero todo parece indicar que estas técnicas no han sido usadas.

El problema es que se puede explotar la ejecución especulativa para ejecutar código normalmente restringido al usuario.

A sólo días de que la compañía de procesadores Intel confirmara los dos errores en sus dispositivos que permiten el acceso a los datos de los usuarios -"Spectre" y "Meltdown"-, Apple entregó a sus usuarios una actualización de su sistema operativo para protegerse contra posibles ataques.


COMMENTS